[Desktop Entry]
Type=Application
Exec=kfmclient openProfile filemanagement
Icon=kfm
DocPath=konqueror/index.html

Name=File Manager
Name[bg]=Ôàéëîâ Ìåíàæåð
Name[ca]=Gestor de fitxers
Name[cs]=Správce souborů
Name[da]=Filhåndtering
Name[de]=Dateimanager
Name[el]=Διαχειριστής Αρχείων
Name[eo]=Dosieradministrilo
Name[es]=Administrador de Archivos
Name[et]=Failihaldur
Name[fi]=Tiedostonhallinta
Name[fr]=Gestionnaire de fichiers
Name[gl]=Xestor de Ficheiros
Name[he]=םיצבקה להנמ
Name[hr]=Upravitelj datotekama
Name[hu]=Fájlkezelő
Name[is]=Skráastjóri
Name[it]=File manager
Name[ja]=ファイルマネージャ
Name[ko]=파일 관리자
Name[lt]=Bylų Tvarkyklė
Name[lv]=Failu Menedžeris
Name[mi]=Whakahaere Könae
Name[mk]=Менаџер на датотеки
Name[nl]=Bestandsbeheerder
Name[no]=Filbehandler
Name[no_NY]=Filbehandlar
Name[oc]=Gestionari de fiqui�rs
Name[pl]=Menedżer plików
Name[pt]=Gestor de Ficheiros
Name[pt_BR]=Gerenciador de Arquivos
Name[ro]=Manager de fişiere
Name[ru]=Файловый менеджер Konqueror
Name[sk]=Správca súborov
Name[sl]=Upravljalnik datotek
Name[sr]=Fajl Menadžer
Name[sv]=Filhanteraren
Name[ta]=§¸¡ôÒ §ÁÄ¡Ç÷
Name[tr]=Dosya Yöneticisi
Name[uk]=Менеджер файлів
Name[zh_CN.GB2312]=文件管理器
Name[zh_TW.Big5]=檔案管理員
